#include "esphome/core/log.h"
#include "cogito_uart_protocol.h"

namespace esphome {
	namespace cogito_uart_protocol {

		static const char* TAG = "cogito_uart_protocol.component";

		void CogitoUARTProtocolComponent::setup()
			{
			}

		void CogitoUARTProtocolComponent::loop()
			{
			}

		void CogitoUARTProtocolComponent::dump_config()
			{
			ESP_LOGCONFIG(TAG, "Empty UART component");
			}

		}  // namespace cogito_uart_protocol
	}  // namespace esphome
